<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY accountTypeTitle.label "Создание учетной записи">
<!ENTITY accountTypeDesc.label "Этот Мастер соберет информацию, необходимую для создания учетной записи почты или групп новостей. Если вы не знаете всей необходимой информации, свяжитесь с вашим системным администратором или поставщиком услуг Интернета.">
<!ENTITY accountTypeDirections.label "Выберите, какого типа учетную запись вы хотите создать:">
<!ENTITY accountTypeMail.label "Учетная запись электронной почты">
<!ENTITY accountTypeNews.label "Учетная запись групп новостей">
<!ENTITY accountTypeWebMail.label "Я хочу создать новую учетную запись Netscape WebMail">
<!ENTITY webMailNew.label "Новая учетная запись">
<!ENTITY webMailExisting.label "Уже существующая учетная запись">
